prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: neon
Description: HTTP/WebDAV client library
Version: 0.26.2
Libs.private: -lintl -lssl -lcrypto  -lz -L/usr/local/lib -lxml2 -lz -L/usr/local/lib -liconv -lm
Libs: -L${libdir} -lneon 
Cflags: -I${includedir}/neon 
